<?php
							
	$query = "SELECT b.branch_code,b.branch_name,i.department,i.course FROM info i,branches b WHERE i.stid='$user' AND i.campus_code=b.branch_code";
	$subject_set = mysqli_query($connection,$query);
	$row = mysqli_fetch_array($subject_set);

	$course = $row['course'];
	$branch_name = $row['branch_name'];
	$campus_code = $row['branch_code'];
	$department = $row['department'];
	
	$query = "SELECT exam_no FROM results WHERE stid='$user'";
	$subject_set = mysqli_query($connection,$query);
	$row = mysqli_fetch_array($subject_set);

	$exam_no = $row['exam_no'];
	
?>